Export SBOMCopy Pageget https://app.aikido.dev/api/public/v1/repositories/code/{code_repo_id}/licenses/exportReturns an overview of all packages & licenses found in a code repositoryPath Paramscode_repo_idint32required≥ 0The ID of the code repoQuery ParamsformatstringenumDefaults to csvThe format of the exportcsvsbomsbom_spdxAllowed:csvsbomsbom_spdxlocationstringFilter all locations by path ending with this value. For example client/package-lock.jsonlanguagestringenumFilter on this programming languagedotnetjavajsgorustdartswiftrubyRphppythonelixirc++luaShow 14 enum valuesinclude_risk_reasonintegerDefaults to 0Flag to include risk reason in CSV export. 1 or 0 indicating true or falseinclude_vexintegerDefaults to 0Flag to include VEX analysis in CycloneDX SBOM. 1 or 0 indicating true or falsescopestringenumDefaults to allFilter on this scope. 'all' returns all packages, 'only_dev_deps' only dev dependency packages, 'exclude_dev_deps' excludes ev dependency packagesallonly_dev_depsexclude_dev_depsAllowed:allonly_dev_depsexclude_dev_depsHeadersacceptstringenumDefaults to application/jsonGenerated from available response content typesapplication/jsontext/csvAllowed:application/jsontext/csvResponses 200An overview of all licenses and packages found in a code repository 404The provided code_repo_id does not existUpdated 5 days ago